001,Imagem não carregada
002,Temporizador não iniciado!
003,Geral
004,Aparência
005,Habilitado
006,Erro no canal alfa!
007,O ponteiro das horas não foi carregado!
008,O ponteiro dos minutos não foi carregado!
009,O ponteiro dos segundos não foi carregado!
010,AM
011,PM
012,ClocX - ENCERRAR o alarme!
013,O fundo não foi carregado!
014,Transparência (Win2k/XP) 
015, Prioridade 
016,Baixa
017,Normal
018,Alta
019,Contorno suave 
020,Desativado (rápido)
021,Método 1 (padrão)
022,Método 2 (lento)
023, Opções de janelas 
024,Sempre em primeiro plano
025,Colar ao Desktop (Win2k/XP)
026,Clique através (Win2k/XP)
027,Fixo
028,Posição limitada pela tela
029,Opções do relógio 
030,Mostrar AM/PM
031,Minuciosamente
032,Fundo 
033,Inicialização 
034,Inicializar com o Windows
035,Inicializar com login (Usuário)
036,Não ajustar pos. (monitor-duplo)
037,Opções
038,&OK
039,&Cancelar
040,&Fechar
041,&Novo...
042,&Editar...
043,&Apagar
044,&Testar
045,Alarmes organizados por tempo
046,Nome
047,Hora
048,Data
049,%d. dia no mês
050,Diariamente
051,Semanalmente
052,Mensalmente
053,Anualmente
054,Uma vez
055,Editor de alarme
056,Nome:
057,Repetição:
058,Hora: 
059,Ação: 
060,Exibir a janela de alarme
061,Descrição opcional:
062,Executar som WAV:
063,Executar aplicação:
064,Encerrar o PC
065,Alarm ClocX
066,Selecione uma ação!
067,Selecione uma repetição!
068,Selecione o dia!
069,Insira um nome de alarme!
070,Insira um arquivo para executar!
071,Insira o nome do arquivo de som!
072,Erro
073,Todos|*.*||
074,Executáveis| *.exe; *.com; *.bat;*.cmd|Todos|*.*||
075,Alarme
076,&Opções...
077,Ala&rmes...
078,&Calendário...
079,Cliq&ue através
080,&Janela fixa
081,Em &primeiro plano
082,&Sobre...
083,S&air
084,Calendário
085,Idioma
086,Data no ícone da bandeja
087,Exibir data
088,Ocultar da lista Alt+Tab
089,Permitir múltiplas instâncias
090,Mouse-Sobre a Transparência
091,Desenhar segunda mão (mais lento)
092,Ampliação 
093,Iniciar em:
094,Intervalo em minutos:
095,Rotação
096,Segundos para tocar o som (0 = sem limite):
097,Plugins
098,Lista de plugins: 
099,Con&figurar
100,Impossível carregar o plugin: 
101,Este plugin não possui configuração.
102,As alterações serão concluídas na próxima vez que você executar o ClocX.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help